<table directory="assets">
	<texture path="levels/mods/palstelf/cube_lights/500032"/>
	<texture path="levels/mods/palstelf/cube_lights/600413"/>
	<texture path="levels/mods/palstelf/cube_lights/600702"/>
	<texture path="levels/mods/palstelf/cube_lights/600832"/>
	<texture path="levels/mods/palstelf/cube_lights/400009"/>
	<texture path="levels/mods/palstelf/cube_lights/600732"/>
	<texture path="levels/mods/palstelf/cube_lights/400008"/>
	<texture path="levels/mods/palstelf/cube_lights/500004"/>
	<texture path="levels/mods/palstelf/cube_lights/600376"/>
	<texture path="levels/mods/palstelf/cube_lights/400006"/>
	<texture path="levels/mods/palstelf/cube_lights/500024"/>
	<texture path="levels/mods/palstelf/cube_lights/600787"/>
	<texture path="levels/mods/palstelf/cube_lights/500003"/>
	<texture path="levels/mods/palstelf/cube_lights/600216"/>
	<texture path="levels/mods/palstelf/cube_lights/600572"/>
	<texture path="levels/mods/palstelf/cube_lights/500034"/>
	<texture path="levels/mods/palstelf/cube_lights/600271"/>
	<texture path="levels/mods/palstelf/cube_lights/500020"/>
	<texture path="levels/mods/palstelf/cube_lights/600168"/>
	<texture path="levels/mods/palstelf/cube_lights/500013"/>
	<texture path="levels/mods/palstelf/cube_lights/500011"/>
	<texture path="levels/mods/palstelf/cube_lights/500014"/>
	<texture path="levels/mods/palstelf/cube_lights/500021"/>
	<texture path="levels/mods/palstelf/cube_lights/500000"/>
	<texture path="levels/mods/palstelf/cube_lights/500006"/>
	<texture path="levels/mods/palstelf/cube_lights/500001"/>
	<texture path="levels/mods/palstelf/cube_lights/500005"/>
	<texture path="levels/mods/palstelf/cube_lights/600085"/>
	<texture path="levels/mods/palstelf/cube_lights/600763"/>
	<texture path="levels/mods/palstelf/cube_lights/500022"/>
	<texture path="levels/mods/palstelf/cube_lights/600188"/>
	<texture path="levels/mods/palstelf/cube_lights/600310"/>
	<texture path="levels/mods/palstelf/cube_lights/500030"/>
	<texture path="levels/mods/palstelf/cube_lights/600718"/>
	<texture path="levels/mods/palstelf/cube_lights/500002"/>
	<texture path="levels/mods/palstelf/cube_lights/dome_occlusion"/>
	<texture path="levels/mods/palstelf/cube_lights/500012"/>
	<texture path="levels/mods/palstelf/cube_lights/600634"/>
</table>
